{
    "name": "challenge-tourist-attractions",
    "version": "1.0.0",
    "description": "To make it easy for you to get started with GitLab, here's a list of recommended next steps.",
    "main": "index.js",
    "scripts": {
        "test": "echo \"Error: no test specified\" && exit 1",
        "dev": "gulp"
    },
    "author": "Edmo Gonçalves",
    "license": "ISC",
    "devDependencies": {
        "@babel/core": "^7.18.2",
        "@babel/preset-env": "^7.18.2",
        "babelify": "^10.0.0",
        "browserify": "^17.0.0",
        "gulp": "^4.0.2",
        "gulp-connect": "^5.7.0",
        "gulp-imagemin": "^7.1.0",
        "gulp-sass": "^5.1.0",
        "gulp-uglify": "^3.0.2",
        "sass": "^1.52.3",
        "vinyl-buffer": "^1.0.1",
        "vinyl-source-stream": "^2.0.0"
    }
}
